.avatar-root {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--ui-gray);
  width: 70px;
  height: 70px;
  overflow: hidden;
  border-radius: 50%;
}

.avatar-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.avatar-fallback {
  color: var(--text-white);
}
